Commit 8f871d22 authored by bojanz's avatar bojanz
Browse files

Remove doctrine/collections from ludwig.json, that library already ships with core.

parent 07248912
{
"require": {
"doctrine/collections": {
"version" : "v1.4.0",
"url": "https://github.com/doctrine/collections/archive/v1.4.0.zip"
},
"commerceguys/enum": {
"version" : "v1.0",
"url": "https://github.com/commerceguys/enum/archive/v1.0.zip"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment